<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/est/tpest1400m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Estimate Versions (tpest1400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the estimate versions.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You cannot change the estimate project Blocked status. This status is a display value.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
</Session>
